- name: العربية
  flag: ar
- name: Čeština
  flag: cz
- name: Deutsch
  flag: de
- name: Ελληνικά
  flag: gr
- name: English
  flag: gb
- name: Español
  flag: es
- name: Français
  flag: fr
- name: हिंदी
  flag: in
- name: Magyar
  flag: hu
- name: Bahasa Indonesia
  flag: in
- name: Italiano
  flag: it
- name: 日本語
  flag: jp
- name: 한국어
  flag: kr
- name: Nederlands (Nederland)
  flag: ne
- name: Polski
  flag: pl
- name: Português
  flag: pt
- name: Română
  flag: ro
- name: Русский
  flag: ru
- name: ภาษาไทย
  flag: th
- name: Türkçe
  flag: tr
- name: Українською
  flag: ua
- name: Tiếng Việt
  flag: vn
- name: 中文
  flag: cn
